Trying to get older Cauldron to work

Discussion in 'General Help' started by NaviLlicious, Mar 6, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    NaviLlicious

    I don't really know where I should post this so I'm sorry If this is the wrong place, I'm trying to get cauldron for 1.7.2 to work so I can have both mods and plugins working on the server but whenever I try to get the server running through the start.bat the mods folder is created but in the console nothing happens and it asks me to click any button to exit? I have tried getting this to work with 1.7.10 and it worked just fine so I don't know why I'm having trouble getting 1.7.2 to work? I downloaded the library files and server jar for cauldron and I have the minecraft_server version for 7.2, I have no idea what I could be doing wrong :p and I have tried downloading pre-made bukkitforge/cauldron servers and those don't work after changing the java.exe path in the start.bat file
     
  2. Offline

    timtower Moderator Moderator

    Moved to Bukkit alternatives
     
  3. Offline

    NaviLlicious

    Thanks, wasn't sure where to post this
     
Thread Status:
Not open for further replies.

Share This Page